#HomeMedia {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 370px;
	height: 450px;
	max-width: 100%;
	padding: 10px;
	margin: 0 auto;
	background: rgba(93,136,40,0.8);
	z-index: 200;
}
#galleryHome {
	width: 100%;
	max-width: 100%;
	height: 430px;
	margin: 0 auto;
}
#galleryHome .galleria-thumbnails-container { display: none; }
#BlogPreview {
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
	padding: 0 20px 20px;
	float: none;
}
#BlogPreview p.title span { color: #333; }
#BlogPreview p.head {
	width: 100%;
	padding: 25px 0 0;
	float: left;
	text-align: center;
}
#BlogPreview div[class^=row] {
	padding: 20px 0 10px;
	border: 0;
}

.gallery {
	width: 100%;
	padding: 0 0 35px;
}
.gallery .galleria-stage {
	top: 0;
	left: 0;
	right: 0;
}
.gallery .galleria-container {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.gallery .galleria-thumbnails-container { height: 80px; }
.gallery .galleria-stage { bottom: 100px; }
.gallery .galleria-thumbnails,
.gallery .galleria-thumbnails-list { height: 62px !important; }
.gallery .galleria-thumbnails .galleria-image,
.gallery .galleria-thumb-nav-left, 
.galleria-thumb-nav-right { height: 60px !important; }
.gallery .galleria-thumbnails .galleria-image { 
	margin: 0 10px 0 0;
	background: #fff; 
}
.gallery .galleria-thumbnails .galleria-image img {
	min-height: 60px !important;
	max-height: 60px !important;
	width: auto !important;
}
#gallery .galleria-image-nav { top: 30%; }
.galleria-container { background: #000; }
#HomeMedia .galleria-container { 
	max-width: 100%;
	height: 430px !important;
	background: none;
	overflow: hidden;
}
#HomeMedia .galleria-stage { 
	height: 245px; 
	overflow: visible !important;
}
#HomeMedia .galleria-image { overflow: visible !important; }
#HomeMedia .galleria-layer { 
	bottom: auto;
	z-index: 990 !important; 
}
#HomeMedia .galleria-layer div.feature-title { 
	top: 270px;
	bottom: auto;
	height: auto;
	z-index: 999 !important; 
}
#HomeMedia .galleria-layer p { 
	padding: 0 20px;
	font-weight: normal; 
}
#HomeMedia .galleria-layer p.title { padding-bottom: 10px; }
.galleria-layer div.feature-title p, 
.galleria-layer div.feature-title a {
	color: #fff;
	text-transform: none;
	text-align: left;
}
.galleria-layer div.feature-title a:hover { text-decoration: none; }
.galleria-layer div.feature-title div.headline p {
	position: relative;
	width: auto;
	padding: 14px 20px;
	float: left;
	font-weight: normal;
}
.galleria-layer div.feature-title div.headline p.long { padding: 15px 20px; }
.galleria-image-nav { 
	height: 30%;
	top: 35%; 
}
.galleria-container .galleria-image-nav-left, 
.galleria-container .galleria-image-nav-right { 
	height: 100%; 
	opacity: 1;
}
.galleria-container .galleria-image-nav-left { background-image: url(/_themes/_images/buttons/left-r.png); }
.galleria-container .galleria-image-nav-right { background-image: url(/_themes/_images/buttons/right-r.png); }
.galleria-container .galleria-thumb-nav-left { background-image: url(/_themes/_images/buttons/left-thumbs.png); }
.galleria-container .galleria-thumb-nav-right { background-image: url(/_themes/_images/buttons/right-thumbs.png); }
.galleria-container .galleria-info-close { 
	background-image: url(/_themes/_images/buttons/galleria-buttons.png);
	background-position: top left; 
}
.galleria-container .galleria-info-link { 
	background-image: url(/_themes/_images/buttons/galleria-buttons.png);
	background-position: bottom left; 
}
#Home .details { text-align: center; }
#Home h1 { padding: 0 0 20px; }
.green-band {
	width: 100%;
	float: left;
	border-top: #355a11 5px solid;
	border-bottom: #355a11 5px solid;
	background: #5d8828;
}
#content .green-band .wrap { padding: 0 0 15px; }
.green-band p.head {
	width: 100%;
	padding: 25px 0 0;
	float: left;
	text-align: center;
	color: #fff;
	text-shadow: 2px 2px rgba(0,0,0,0.3);
}
.green-band a p { color: #fffff4; }
.green-band a p.title { color: #fff; }
.green-band img {
	border-radius: 6px; 
	-webkit-border-radius: 6px;
}

*[class^=bar] {
	min-height: 50px;
	clear: both;
}
div[class^=bar] p { padding: 11px 20px; }
div[class^=bar] p.title { text-shadow: 2px 2px rgba(0,0,0,0.3); }
*[class^=bar] a.right, 
*[class^=bar] p.right {
	padding: 14px 20px 0 0;
	float: right;
}
*[class^=bar] p.right { text-transform: capitalize; }
*[class^=bar] a { font-weight: normal; }
*.bar-head { 
	width: 100%;
	float: left;
	border-radius: 0; 
}
div.bar-head p { 
	min-width: 110px;
	float: left; 
}
*[class^=bar] select {
	margin: 10px 8px 0 0;
	float: right;
}
*[class^=bar] input[type=submit].small { float: right; }
*.bar-head select,
*.bar-head input[type=submit].small { float: left; }
*[class^=bar] img.icon {
	margin: 0;
	padding: 16px 20px 5px;
	float: right;
	background: none;
}
*[class^=targets] {
	width: 100%;
	padding: 0 0 15px;
	float: left;
}
#CaseStudies {
	max-width: 800px;
	margin: 0 auto;
	float: none;
}
#Rows { padding-top: 0; }
*[class^=targets] > a {
	width: 100%;
	float: left;
}
*[class^=targets] p { font-weight: normal; }
*[class^=targets] .data p { padding: 0 0 3px; }
*[class^=targets] a:hover, 
*[class^=targets] a:active, 
*[class^=targets] a:focus { text-decoration: none; }
*[class^=targets] a:hover p[class^=title], 
*[class^=targets] a:active p[class^=title], 
*[class^=targets] a:focus p[class^=title] { text-decoration: underline; }
*[class^=targets] p.overview { 
	padding-top: 12px;
	text-align: left; 
}
*[class^=targets] ul[class~="three"] p.overview { padding: 12px 0 0; }
*[class^=targets] img { float: left; }
.group ul img,
#Preview ul img,
.preview ul img,
#SearchResults img {
	padding: 0 0 12px 20px;
	float: right;
}
#CaseStudies img {
	max-width: 100px;
	height: auto !important;
}
*[class^=targets] ul {
	width: 100%;
	padding: 10px 0 0;
	margin: 0;
	float: left;
}
*[class^=targets] ul[class~="three"] { padding: 20px 10px; }
*[class^=targets] ul li { float: left; }
*[class^=targets] ul[class~="three"] li { width: 33.33%; }
*[class^=targets] div.data { padding: 0 0 5px 0; }
#Related div.data { padding: 0 10px 0 40px; }
#Services ul[class~="two"] li,
*[class^=targets] ul[class~="two"] li { 
	width: 50%; 
	padding: 10px 20px 15px;
}
#Services ul[class~="two"] li { border: 0; }
*[class^=targets] ul[class~="two"] a { 
	width: 100%;
	float: left;
}
*[class^=targets] div[class^=row] {
	width: 100%;
	padding: 20px 10px 10px;
	float: left;
}
ul.targets-cols {
	width: 100%;
	padding: 30px 0 0;
	margin: 0;
	float: left;
}
ul.targets-cols li {
	width: 25%;
	padding: 0 10px;
	float: left;
	text-align: center;
}
ul.targets-cols p.title {
	clear: both;
	padding: 11px 0 3px;
	text-align: center;
}
ul.targets-cols div.scalebox {
	width: 100%;
	height: 150px;
	position: relative;
}
ul.targets-cols div.scalebox > p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
	padding: 0;
}
div.scalebox img {
	width: auto;
	height: auto;
	max-height: 150px;
	max-width: 100%;
	margin: 0 auto;
	float: none;
	display: block;
}
#pageIndex ul {
	padding: 30px 0 5px;
	border: none;
}
#pageIndex ul li { 
	width: 50%; 
	padding: 0;
}
#pageIndex a.bullet {
	min-height: 60px;
	padding: 0 10px 0 90px;
	display: block;
	background: url(/_themes/_images/framework/bullet.png) 10px 0 no-repeat;
	background-size: 60px 60px;
}
#pageIndex a p[class^=title] { padding: 15px 10px 0 0; }
div.service-group,
div.group {
	width: 100%;
	padding: 0 0 30px;
	float: left;
}
div.shield {
	position: relative;
	width: 375px;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
div.shield img.callout {
	max-width: 100%;
	height: auto !important;
	padding: 0;
	float: none;
}
div.shield img.over {
	position: absolute;
	top: 0;
	left: 0;
	width: 375px;
	max-width: 100%;
	padding: 0;
	z-index: 400;
}
#Services a { text-align: center; }
div.service-group ul p { padding: 0 0 10px; }
div.service-group ul p.title { padding-top: 15px; }
div.service-group div.bar { text-align: center; }

#Showcase {
	width: 100%;
	padding: 0 0 30px;
	float: left;
}
#Showcase .gallery { padding: 0; }
#Showcase .right {
	width: 35%;
	float: right;
}
#Showcase .right .att-row {	padding: 0 10px 10px; }
#Showcase .right .att-row p { padding: 0 0 5px; }
#Showcase .right .att-row p.label { 
	padding: 10px 0 5px;
	text-transform: capitalize;
}
#Showcase .left {
	width: 61%;
	float: left;
}
#Showcase .left .details { width: 96%; }
#Showcase .imageWrap {
	width: 100%;
	max-width: 100%;
	padding: 0;
	float: left;
}
#Showcase .imageWrap img { 
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	float: none;
}
div.sub-title { padding: 0 0 20px; }
div[class^=widget] {
	max-width: 100%;
	padding: 15px 0 10px;
	clear: both;
	text-align: center;
}
.paging-bar { 
	width: 100%;
	min-height: 30px;
	float: left;
}
.paging-bar > div { padding: 10px; }
.paging-bar > div.count { 
	width: 25%;
	float: left;
}
.paging-bar > div.paging {
	width: 65%;
	float: right;
	text-align: right;
}
.paging-bar > div p { 
	padding: 2px 0 0;
	display: inline-block; 
}
.paging-bar > div.count p.divider { padding: 2px 10px 2px 7px; }
.paging-bar > div.paging a { display: inline-block; }
.paging-bar > div.paging p { 
	min-width: 30px;
	padding: 3px 5px 1px;
	text-align: center;
}
.paging-bar > div.paging p.elipse { 
	min-width: 10px; 
	padding: 2px;
}
.paging-bar > div.paging p.divider {
	min-width: 0;
	padding: 2px;
	border: none;
	background: none;
}
#MediaGallery {
	width: 100%;
	max-width: 800px;
	padding: 0;
	margin: 10px auto 30px;
	clear: both;
}
#MediaGallery #gallery .galleria-image-nav { top: 35%; }
#MediaGallery div.thumbs {
	width: 96%;
	padding: 10px 0 0;
	margin: 0 auto;
	overflow-x: auto;
	overflow-y: hidden;
}
#MediaGallery div.thumbs > div { 
	width: auto;
	height: 120px;
	white-space: nowrap;
}
div.thumbs div.block {
	padding: 5px 5px 0;
	display: inline-block;
	position: relative;
	cursor: pointer;
	*display: inline;
}
div.thumbs div.block div.link { 
	float: left; 
	position: relative;
}
div.thumbs div.block img[class*=thumb] { 
	max-width: 120px;
	height: auto;
	float: left;
}
div.thumbs div.block img.icon {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 400;
}
div.thumbs div.block p.source {
	position: absolute;
	right: 2px;
	bottom: 2px;
	padding: 0 5px 2px;
	z-index: 400;
}
#MediaGallery div.target {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
}
#MediaGallery div.target > div { width: 100%; }
#MediaGallery div.target > div #videoContentDetail, 
#MediaGallery div.target > div #videoYouTube {
	padding: 0;
	clear: none;
}
#MediaGallery div.target > div #gallery { 
	width: 100%;
	padding: 0;
	position: relative;
}
#MediaContent > p { padding: 10px 10px 5px; }
#MediaDetail {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 10px 0 30px;
}
.inline-vid-wrapper {
	width: 100%;
	padding: 0 0 35px;
}
#EmbeddedVideo {
	height: 0;
	padding: 30px 0 56.25%;
	overflow: hidden;
	position: relative;
}
#EmbeddedVideo iframe, 
#EmbeddedVideo embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

input[type=text],
input[type=password], 
textarea, 
select, 
input[type=email], 
input[type=tel], 
input[type=search] { 
	min-height: 30px;
	float: left; 
}
@media (pointer:coarse) {
	input[type=text],
	input[type=password],
	textarea,
	input[type=email],
	input[type=tel],
	input[type=search] { min-height: 40px; }
}
#recaptcha_widget_div input[type=text] { min-height: 0; }
select { height: 30px; }
input[type=submit], 
button, 
a.button {
	cursor: pointer;
	text-transform: uppercase;
}
a.button p { padding: 8px 0 5px; }
a.button,
input[type=submit] {
	height: 40px;
	padding: 0 20px;
}
input[type=submit].small {
	height: 30px;
	padding: 0 5px;
}
@media (pointer:coarse) {
	input[type=submit].small { padding: 0 10px; }
}
*[class^=bar] input[type=submit].small { margin: 10px 10px 0 0; }
input[type=text], 
input[type=password], 
input[type=email], 
input[type=tel] {
	padding: 4px 2px;
	margin: 0;
}
textarea {
	width: 100%;
	height: 100px;
	padding: 3px 1%;
}
input[type=checkbox], 
input[type=radio] {
	width: 14px;
	height: 14px;
	margin: 7px 10px 0;
	float: left;
}
select { margin: 2px 0 0; }
input[type=text], 
input[type=email], 
input[type=tel], 
select { width: 240px; }
input.short { width: 150px; }
input.shorter { width: 110px; }
input.security { width: 86px; }
label { cursor: pointer; }

.form-text {
	width: 100%; 
	padding: 20px 3%;
	float: left; 
}
div[class^=form-row] label span,
.form-wrapper { float: left; }
fieldset {
	width: 100%;
	max-width: 100%;
	padding: 10px 0;
	float: left;
}
fieldset p { padding: 0 10px 10px; }
div[class^=form-row] {
	width: 100%;
	padding: 0 0 5px;
	float: left;
}
div.check-row { 
	padding: 5px 20px 20px 27%;
	float: left;
}
div.form-row-bottom { padding: 15px 0; }
div[class^=form-row] p { padding: 3px 0 0 0; }
div[class^=form-row] p.field-link {
	padding: 4px 0 0 10px;
	float: left;
}
div[class^=form-row] > label {
	width: 25%;
	padding: 10px 20px 0 10px;
	text-align: right;
	float: left;
	position: relative;
}
div[class^=form-row] > label span {
	position: absolute;
	top: 7px;
	right: 10px;
}
div[class^=form-row] > label.check {
	width: auto;
	padding: 0;
	text-align: left;
}
div[class^=form-row] label.divider { 
	width: auto; 
	padding: 2px 10px 0; 
	float: left;
}
div[class^=form-row] p.field-divider {
	padding: 4px 10px 0;
	float: left;
}
div[class^=form-row] div.field {
	width: 60%;
	padding: 5px;
	float: left;
}
div[class^=form-row] p.submit-alt {
	padding: 15px 0;
	text-align: center;
}
#recaptcha_table input[type=text] { 
	width: 140px !important;
	padding: 0; 
	float: none; 
}
.form-button {
	margin: 0 auto;
	display: block;
}
@media screen and (max-width: 339px) {
	.g-recaptcha {
		margin-left: -10px;
	}
}

div[class^=form-row] p.error { display: none; }
div.form-row-error p.error {
	color: #c00;
	margin: 0;
	padding: 5px 10px 0 25px;
	background: url(/_themes/_images/modules/error-form-icon.gif) 0 7px no-repeat;
	text-align: left;
	clear: left;
	display: block;
}
div.form-row-error div.field { 
	background: #fcc; 
	border-radius: 4px; 
	-webkit-border-radius: 4px;
}
div.form-row-error input[type=text], 
div.form-row-error input[type=password], 
div.form-row-error textarea, 
div.form-row-error select, 
div.form-row-error input[type=email], 
div.form-row-error input[type=tel], 
div.form-row-error input[type=search] { border: 1px solid #c00; }
.alert-confirm, .alert-error {
	min-height: 40px;
	padding: 9px;
	margin: 0 0 20px;
	clear: both;
}
.alert-confirm {
	border: 1px solid #390;
	background: #dafbca url(/_themes/_images/modules/alert-confirm.png) 9px 9px no-repeat;
}
.alert-error {
	border: 1px solid #c00;
	background: #fcc url(/_themes/_images/modules/alert-error.png) 9px 9px no-repeat;
}
.alert-confirm p, 
.alert-error p {
	padding: 12px 0 0 50px;
	color: #000;
}

#errorSiteMap {
	width: 100%;
	padding: 10px 0 0;
	float: left;
}
div.sm-section {
	margin: 0;
	padding: 0 2% 15px;
	clear: left;
}
div.sm-section p { padding: 0; }
ul.site-map p.meta { padding-top: 3px; }
div.sm-section div.pages { 
	margin: 0;
	padding: 0 0 0 25px;
}
div.sm-section p.page { padding: 15px 0 0 0; }
div.sm-section p.page a { font-weight: normal; }

#SearchBar {
	width: 100%;
	float: left;
}
#SearchBar div.form {
	width: 100%;
	padding: 10px;
	float: left;
}
#SearchBar div.form label {
	width: 15%;
	padding: 9px 10px 0 0; 
	float: left;
	text-align: right;
	text-transform: none;
}
#SearchBar div.form input[type=text] {
	width: 20%; 
	max-width: 20%;
	margin: 5px 0 0;
	padding: 4px; 
} 
#SearchBar div.form select {
	width: 20%; 
	max-width: 20%;
	margin: 5px 0 0 3%;
	float: left; 
}
#SearchBar input[type=submit] {
	width: 11%;
	padding: 0;
	margin: 0 0 0 3%;
	float: left;
	text-align: center; 
}
#SearchBar a {
	padding: 7px 0 0;
	float: right;
}
#SearchResults { padding-top: 0; }
#SearchResults p.clear {
	width: 100px;
	padding: 0;
	margin: 0 auto;
	display: block;
	text-align: center;
	clear: both;
}
#SearchResults p.clear a {
	width: 100%;
	padding: 6px 0 4px;
	display: block;
	text-transform: uppercase;
}
#SearchResults .paging-bar { margin-top: 20px; }
#SearchResults p.result-message { 
	padding: 15px 10px 10px; 
	clear: left;
}
